<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ej_3</title>
</head>
<script type="text/javascript">
	function contar(texto){
		let numero=0;

		for(i = 0; i < texto.length; i++){
			if (texto[i]=="a"){
				numero++;
			}
		}
		return numero;
	}
</script>
<body>
	<h2>Función que le pasas un texto y te indica cuantas "A"s tiene</h2>
	<script type="text/javascript">
		let numero=0;
		numero=contar("ejemplo de clase");
	</script>
</body>
</html>